#station {
	padding:0.25em;
	border-radius:3px 3px 0 0;
	background-color:#7137BD;
	color:#FFF
}
#meta {
	padding:0.25em 1em;
	border-width:0 1px;
	border-style:solid;
	border-color:#D3D3D3
}
#wx {
	border-width:0 1px 1px 1px;
	border-style:solid;
	border-color:#D3D3D3
}
#wxf {
	padding-top:0.5em
}
div.wxf {
	padding:0.25em;
	border-width:1px 0;
	border-style:solid;
	border-color:#7137BD;
	background-color:#FFF
}
img.wxf {
	border-radius:2px
}
@media screen and ( max-width:960px ) {
	#station,#wx{
		font-size:1.375em
	}
}
@media screen and ( min-width:960px ) {
	#expl-pad{
		height: 13em;
	}
}
@media print{
		#station,#wx{
		font-size:0.66666em
	}
}
.map-expl{
	border-color: rgba(255,255,255,0);
	border-radius: 2px;
	border-style: solid;
	border-width: 1px;
}
.map-expl.show-expl{
	border-color: #be95f4;
}
#expl{
	margin: .5em 0 0 0;
}
#wind-expl{
	display: none;
}
.expl-button{
	background-color: #7137BD;
	color: #FFF;
	transition: 150ms linear;
	padding: 0.5em;
	margin: 0.5em;
	border-color: #7137BD;
	border-radius: 2px;
	text-align: center;
	cursor: pointer;
}
.map-expl>.expl-button>.show-title{
	display: inline;
}
.map-expl.show-expl>.expl-button>.show-title{
	display: none;
}
.map-expl>.expl-button>.hide-title{
	display: none;
}
.map-expl.show-expl>.expl-button>.hide-title{
	display: inline;
}
.map-expl>.expl-content{
	margin: 0.5em;
	padding: 0.5em;
	display: none;
}
.map-expl.show-expl>.expl-content{
	display: block;
}
.map-expl.show-expl>.expl-content#precip-legend{
	display: inline-block;
	padding: 0;
}
#precip-legend table td{
	width: 1em;
	text-align: center;
}
